div#region-header-second {
    padding: 0;
    margin: auto;
}

.hprotator-text-block {

    margin-right: 20px;
}
#zone-preface-wrapper .block {
    padding: 0;
    height: auto;
    padding-top: 154px;
}
#zone-menu-wrapper #zone-menu {
    max-width: 90%;
    width: 100%;
}

#zone-menu-wrapper #region-branding {
    margin: 0 auto;
    width: auto;
    flex: 25%;
    padding: 10px;
}
.logo-img {
    width: 100% !important;
    padding-bottom: 10px;
}
#zone-menu-wrapper #region-menu-first {
    margin: auto;
    width: auto;
    flex: 100%;
    text-align: center;
}

#block-menu-block-congress-main-menu-superfish {
    background: #ffff;
    float: none;
    justify-content: center;
    margin: auto;
    padding: 0;
    text-transform: uppercase;
    width: 100%;
    z-index: 11;
    text-align: center;
}
div#zone-branding {
    width: 100%;
    display: flex;
}

#zone-user {
    display: flex;
    width: 100%;
    flex-wrap: nowrap;
}

#twitter-widget-0 {
    max-width: 600px !important;
    margin: 0 auto;
}